# Generated by Django 3.1.2 on 2020-11-12 03:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20201112_0047'),
    ]

    operations = [
        migrations.RenameField(
            model_name='admin_model',
            old_name='Apellido_ad',
            new_name='adm_apellido',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Tarjeta_Bancaria_Ad',
            new_name='adm_bco',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Contraseña_Ad',
            new_name='adm_contraseña',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Correo_Ad',
            new_name='adm_correo',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Nombre_ad',
            new_name='adm_nombre',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Run_Ad',
            new_name='adm_run',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Telefono_Contacto_Ad',
            new_name='adm_telefono',
        ),
    ]
